<template>
    <div class="content-block">
        <div class="container">
            <MainCard/>
            <MyCards/>
            <OtherChannels/>
            <AddNewCardModal/>
            <CardConfirmationModal/>
        </div>
    </div>
</template>

<script>
    import MainCard from "./MainCard";
    import MyCards from "./MyCards";
    import OtherChannels from "./OtherChannels";
    import AddNewCard from "../AddNewCard/index";
    import AddNewCardModal from "./AddNewCardModal";
    import CardConfirmationModal from "./CardConfirmationModal";

    export default {
        name: "AllCards",
        components: {
            CardConfirmationModal,
            AddNewCardModal,
            AddNewCard,
            OtherChannels,
            MainCard,
            MyCards,
        }
    }
</script>